.color-variant-count {
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  color: #333;
}
.color-options {
  background-color: #ffffff;
  position: absolute;
  right: 10px;
  bottom: 14px;
  cursor: pointer;
  display: flex;
  gap: 3px;
  align-items: center;
  justify-content: center;
  z-index: 5;
  border-radius: 12px;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  padding: 4px 8px;
}


.color-options.badge-enabled {
  bottom: 32px;
}
.color-options div {
  display: flex;
  align-items: center;
}
.color-options div .color-option {
  width: 10px;
  height: 10px;
  border: solid 1px #ffffff;
  background-color: pink;
  border-radius: 50%;
}
.color-options div .color-option:nth-child(1) {
  background-image: linear-gradient(to right, #3023ae 0%, #53a0fd 48%, #b4ec51 101%);
  z-index: 2;
}
.color-options div .color-option:nth-child(2) {
  background-image: linear-gradient(to right, #6bceb4 0%, #f98cc2 48%, #fff781 101%);
  z-index: 1;
  margin-left: -6px;
}
.color-option-products-container {
  display: flex;
  flex-direction: column;
  gap: 9px;
  z-index: 10;
  box-sizing: border-box;
  padding: 8px 10px 0 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  cursor: default;
  bottom: 0;
  width: 100%;
  position: absolute;
  height: 103px;
  background-color: #fff;
}

.colortekno:hover .color-option-products-container {
  display: block;
}
.color-option-products-container {
  display: none;
}

.color-option-products-container .color-option-products-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.color-option-products-container .color-option-products-header .color-option-products-title {
  font-size: 11px;
  line-height: 14px;
  color: #333;
  font-weight: 600;
}
.color-option-products-container .color-option-products-header .color-option-products-more {
  font-size: 10px;
  line-height: 12px;
  color: #333;
  font-weight: 600;
  text-decoration: underline;
  cursor: pointer;
}
.color-option-products-container .color-option-products {
  display: flex;
  gap: 6px;
}
.color-option-products-container .color-option-products .color-option-product-card {
  position: relative;
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product {
  height: 72px;
  width: 48px;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #e6e6e6;
  box-sizing: border-box;
  border-radius: 4px;
  cursor: pointer;
  overflow: hidden;
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product .color-option-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 34px;
  background-color: #fef4eb;
  border: 1px solid #fcd8bb;
  border-radius: 4px;
  z-index: 10;
  position: absolute;
  top: 0;
  margin-top: -6px;
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product .color-option-banner .color-option-banner-text {
  display: flex;
  align-items: center;
  line-height: 10px;
  font-size: 8px;
  font-family: 'source_sans_prosemibold', serif;
  -webkit-font-smoothing: antialiased;
  color: #f27a1a;
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product img {
  height: 100%;
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product img.sexual-overlay {
  filter: blur(3px);
}
.color-option-products-container .color-option-products .color-option-product-card .color-option-product:hover {
  border: 1px solid #f27a1a;
}